RubyGems Navigation menu

capybara-react-datetime 1.0.1

Helper for changing date input of react-datetime library

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0.1 - July 31, 2019 (9 KB)
Show all versions (2 total)

Development Dependencies (5):

capybara ~> 3.11, >= 3.11.1
capybara-screenshot ~> 1.0, >= 1.0.22
phantomjs ~> 2.1, >= 2.1.1.0
poltergeist ~> 1.18, >= 1.18.1
rspec >= 3.8.0, ~> 3.8

Owners:

Pushed by:

Authors:

  • Osho Giri

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 3,376

For this version 3,335

License:

MIT

Required Ruby Version: >= 2.3.8

Links: